#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 authenticate
version:              1.3.5.2
visibility:           public
id:                   authenticate-1.3.5.2-BcXGccdg8x4AH7Uc45uUAg
key:                  authenticate-1.3.5.2-BcXGccdg8x4AH7Uc45uUAg
license:              MIT
maintainer:           Michael Snoyman <michael@snoyman.com>
author:               Michael Snoyman, Hiromi Ishii, Arash Rouhani
stability:            Stable
homepage:             http://github.com/yesodweb/authenticate
synopsis:             Authentication methods for Haskell web applications.
description:
    API docs and the README are available at <http://www.stackage.org/package/authenticate>.

category:             Web
abi:                  76f6b6952451ca049b3f25973e3cfb7a
exposed:              True
exposed-modules:
    Web.Authenticate.BrowserId Web.Authenticate.OpenId
    Web.Authenticate.OpenId.Providers Web.Authenticate.Rpxnow

hidden-modules:
    Web.Authenticate.Internal OpenId2.Discovery OpenId2.Normalization
    OpenId2.Types OpenId2.XRDS

import-dirs:          /usr/lib/ghc-9.2.8/site-local/authenticate-1.3.5.2
library-dirs:         /usr/lib/ghc-9.2.8/site-local/authenticate-1.3.5.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-authenticate
hs-libraries:         HSauthenticate-1.3.5.2-BcXGccdg8x4AH7Uc45uUAg
depends:
    aeson-2.1.2.1-3lugcDour1r4V4jv6ZKvkq
    attoparsec-0.14.4-7XtEyfF24RF27dz6MIAdRK
    attoparsec-aeson-2.1.0.0-2WfTeqbZmSG3zFafHiPAWO base-4.16.4.0
    blaze-builder-0.4.2.3-IKxRmKhVbHpBC9UJti3YbK bytestring-0.11.4.0
    case-insensitive-1.2.1.0-BQIgiVKdDDDGmlHWIYlRBM
    conduit-1.3.6-92zzct0epxXEfUwXKZuiQR containers-0.6.5.1
    html-conduit-1.3.2.2-7UcIVnUXV4uNtrk0JE3Eh
    http-conduit-2.3.9-5LJnGxwTkUu78tbhh58EAa
    http-types-0.12.4-7L1Xgr7iL2Z2aE7E1VRA2h
    network-uri-2.6.4.2-HdtZVRdZv9IE2UHpLGWumM
    resourcet-1.2.6-CWtJGH6acq3JRI3WPjesPj text-1.2.5.0
    transformers-0.5.6.2
    unordered-containers-0.2.20-2iyjFoh2jxC3XOaFpxfD6Q
    xml-conduit-1.9.1.3-6qr6q6vwTL4KDw9sD2BUk0

haddock-interfaces:
    /usr/share/doc/haskell-authenticate/html/authenticate.haddock

haddock-html:         /usr/share/doc/haskell-authenticate/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

